Subject: Re: no back-up
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Cc: "Frank R. Vargas Jr." <[email-masked]>
Date: Thu, 17 Jan 2008 07:27:37 -0500

Mike,
What exactly do you mean by rebuilding the server?  Are you talking about re-formatting, changing hardware, or just fine tuning the Server software?  What is that requiring on this end as far as time and resources?  I can get Frank involved as much as needed.  Let me know a little more detail on this and when you want to get this done.
Thanks,
Mike - LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, January 16, 2008 11:11 PM
  Subject: Re: no back-up

  The backups do appear to be working now.  I was not able to fix the issue but was able to come up with a workaround.  We should probably start planning a rebuild of this server, since it seems to be behaving strange.

  Mike wrote: 
    Mike,
    I need you to check the back-up.  Still there is nothing that I can see is being backed up.  I need you to check this right away.  Let me know if it's there and my computer is just not picking it up.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]